petsc-3.10.3 2018-12-18
Report Typos and Errors

# KSPMonitorSAWsDestroy

destroy a monitor context created with KSPMonitorSAWsCreate()

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMonitorSAWsDestroy(void **ctx)

Collective

### Input Arguments

ctx -monitor context

### See Also

KSPMonitorSAWsCreate()

### Level

developer

### Location

src/ksp/ksp/interface/saws/kspsaws.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages